/* @override 
	http://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/grandmaster-flash.css?ok1kcw
	http://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/grandmaster-flash.css?okereb */

/*** Grandmaster Flash Splash Page ***/

.page-node-2840 #nav-wrapper,
.page-node-2840 #page-title,
.page-node-2840 #footer-wrapper,
.page-node-2843 #nav-wrapper,
.page-node-2843 #page-title,
.page-node-2843 #footer-wrapper {
	display: none;
}

.page-node-2840 .region-header img {
	width: 340px;
}
.block-content {
	max-width: 2000px;
}

.page-node-2840 #content-wrapper {
	padding-top: 0;
}

.page-node-2840 #mc_embed_signup {
	width: 1024px;
	margin: auto!important;
	padding-bottom: 50px;
}

.page-node-2840 #main-content #mc_embed_signup {
	display: block!important;
	font-size: .85em;
	margin-left: -20px!important;
	position: relative;
	top: -40px!important;
}

.gmfTopText {
	padding: 0px 30px;
}
.gmfTopText h2 {
	margin: 0;
}

.page-node-2840 #main-content #mc_embed_signup .button,
.page-node-2840 #main-content #mc_embed_signup h2 {
	margin-top: 16px;
}

.page-node-2840 #thfSocial {
	clear: left;
}

.page-node-2840 #mc_embed_signup_scroll div.mc-field-group label {
	padding: 0;
	font-size: .9em;
	float: none;
}

.page-node-2840 #mc_embed_signup_scroll div.mc-field-group {
	float: left;
	width: 22%;
	margin-right: 10px;
}

.page-node-2840 #mc_embed_signup_scroll div.mc-field-group input {
	padding: 5px 4px;
	width: 100%;
	box-sizing: border-box;
}

.page-node-2840 #mc_embed_signup_scroll h2 {
	float: left;
	font-size: 1.2em;
	color: #333;
	padding-right: 30px;
	margin-top: 25px;
}

.page-node-2840 #mc-embedded-subscribe {
	border-radius: 0!important;
	background: #ab0520!important;
	color: #fff!important;
	font-family: MiloWeb;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.1em!important;
	color: #333!important;
	border: 0;
	padding: 7px 10px;
	margin-top: 20px;
	opacity: .8;
	-webkit-transition-duration: .2s;
	-moz-transition-duration: .2s;
}

.page-node-2840 #mc-embedded-subscribe.button {
	color: #fff!important;
}

.page-node-2840 #mc-embedded-subscribe:hover {
	opacity: 1;
	-webkit-transition-duration: .2s;
	-moz-transition-duration: .2s;
}

.gmfSecondary {
	padding-top: 20px;
}

.gmfSecondary .block-inner {
	margin: 0;
}

.gmfHeader {
	font-weight: bold;
	text-align: center;
	width: 80%;
	margin: auto;
}

.gmfHeader p {
	font-size: 1.15em;
}

.gmfHeader strong {
	color: #ab0520;
}

.gmfRowImage {
	float: left;
	padding-right: 30px;
}

.gmfRow {
	margin-bottom: 90px;
	margin-top: 50px;
}

.gmfRow p {
	margin-bottom: 5px;
	overflow: hidden;
}

.gmfRow em {
	font-family: MiloItalic;
	font-style: normal;
}

.gmfTitle p {
	font-size: 1.2em;
}

.gmfTitle p em {
	font-family: MiloMedItal;
	font-style: normal;
	font-size: .8em;
}



@media only screen and (min-width:2000px) {
	.page-node-2840 #secondary-content-wrapper .container {
	  background: url('./images/GMF-webheader.png') no-repeat;
	  background-size: 100%;
	  background-position: center bottom;
	  background-position: 0px 207px;
	}
}

@media only screen and (min-width:2000px) {
	.gmfSecondary img {
		visibility: hidden;
	}
}

@media only screen and (max-width:768px) {
	.gmfRowImage {
		float: none;
		padding: 0;
	}
	
	.gmfRow {
		text-align: center;
	}
	
	.page-node-2840 #main-content #mc_embed_signup {
		margin-left: 0!important;
	}
	
	.page-node-2840 #mc_embed_signup_scroll div.mc-field-group {
		float: none;
		width: 100%!important;
	}
	
	.page-node-2840 #mc_embed_signup_scroll h2 {
		float: none;
	}
	
	.page-node-2840 #mc_embed_signup {
		padding-bottom: 0;
	}
	
	.gmfSecondary {
		padding-top: 0px;
		margin-top: -20px;
	}
}

@media only screen and (max-width:1240px) {
	.page-node-2840 #mc_embed_signup {
		width: 100%!important;
	}
	
	.page-node-2840 #mc_embed_signup_scroll div.mc-field-group {
		width: 19%;
	}
}
